<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1578 Agosto, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 10, 6 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">94. 1578. Agosto, 25.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Polonia de Gamboa reclama de Juan de Iniesta cantidad de pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Antonio Carrillo de Guzm&aacute;n, vecino de Colima, en nombre de Polonia de Gamboa, de quien tiene poder general &quot;para pleitos y causas de que yo el presente escribano doy fee&quot;, en presencia del alcalde mayor Fernando D&aacute;valos y de los testigos Diego de Monroy, de Baltasar de &Aacute;vila Qui&ntilde;ones</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y Juan de la Rosa, vecinos y estantes, dijo que &quot;lo sustitu&iacute;a y sustituy&oacute; el dicho poder para todas todas las cosas e casos en el contenidos y para cada y una dellas en Hernando de Gamboa, vecino desta dicha Villa&quot;. Pas&oacute; ante el escribano Alonso de Huete.</P>
                  <P ALIGN="JUSTIFY">Luego, Hernando de Gamboa en nombre de la susodicha y por virtud del poder que de ella ten&iacute;a, &quot;hizo presentaci&oacute;n de una carta e provisi&oacute;n real ejecutoria emanada de Su Majestad y de su Real Audiencia del Crimen que reside en la Ciudad de M&eacute;xico, y sellada con Su Real Sello e refrendada de Nicol&aacute;s del Coto, secretario de la dicha Real Audiencia, contra Juan de Iniesta, para que d&eacute; y pague a la dicha Polonia de Gamboa ciertos pesos de oro de principal y costas, seg&uacute;n en la dicha carta ejecutoria se contiene&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Luego, el dicho se&ntilde;or alcalde mayor tom&oacute; la dicha provisi&oacute;n real de Su Majestad carta ejecutoria de suso declarada en sus manos y la bes&oacute; y puso sobre su cabeza, y dijo que la obedec&iacute;a e obedeci&oacute; con el debido acatamiento como a carta de su Rey y Se&ntilde;or natural, a quien Dios Nuestro Se&ntilde;or deje vivir e reinar por muchos e largos tiempos con crecimientos de m&aacute;s reinos e servicios; y en cuanto al cumplimiento, dijo que mandaba e mand&oacute; que yo, el presente escribano, a quien daba e dio poder e facultad para lo hacer, vayaa cualesquier partes desta provincia y jurisdicci&oacute;n, y lea y notifique al dicho Juan de Iniesta la dicha Real Provisi&oacute;n carta ejecutoria, e le aperciba que, dentro de seis d&iacute;as primeros siguientes despu&eacute;s de la notificaci&oacute;n, d&eacute; y pague a la dicha Polonia de Gamboa los pesos de oro de principal y costas contenidos en la dicha Real Ejecutoria, con apercibimiento que, pasado el dicho t&eacute;rmino, se ejecutar&aacute; por ello. Testigos los dichos e firm&oacute;lo de su nombre. Fernando D&aacute;valos. Ante m&iacute;: Alonso de Huete, escribano nombrado&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;En el Valle de Caxitlan, en una heredad que dicen ser de Juan de Iniesta, jurisdicci&oacute;n de la Villa de Colima&quot;, con fecha de 28 de agosto, el escribano Huete notific&oacute; y ley&oacute; provisi&oacute;n y auto del alcalde mayor a Juan de Iniesta.</P>
                  <P ALIGN="JUSTIFY">El 4 de septiembre, Hernando de Gamboa dec&iacute;a que &quot;el t&eacute;rmino de los seis d&iacute;as que fueron dados&quot; a Iniesta para pagar la cantidad de pesos indicados en la provisi&oacute;n de principal y costas, &quot;es pasado y no ha dado ni pagado&quot;. Pide se haga ejecuci&oacute;n en la persona y bienes de Iniesta. El alcalde mayor as&iacute; lo dispuso dando su mandamiento al alguacil mayor de la Villa para hacer ejecuci&oacute;n &quot;por contra de doscientos pesos de oro com&uacute;n y m&aacute;s diez y seis mil y quinientos y setenta y nueve maraved&iacute;es&quot;, que es el monto que adeuda Iniesta a Polonia de Gamboa, seg&uacute;n la provisi&oacute;n.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">La parte de Polonia de Gamboa nombr&oacute; por bienes de Iniesta &quot;en que se haga la dicha ejecuci&oacute;n, unas casas que el susodicho tiene en esta Villa, que alindan con casas de Trejo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y en una huerta de cacao que tiene en el Valle de Caxitlan, y en una estancia que tiene en esta jurisdicci&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> en los cuales ped&iacute;a se hiciese la dicha ejecuci&oacute;n, y en los que m&aacute;s pareciesen ser suyos, y en su persona. Y yo, Alonso de Huete, alguacil mayor desta Villa y Provincia,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> de pedimento de la susodicha y a su riesgo, hago la dicha ejecuci&oacute;n&quot;. Testigos: Diego de Monroy, Juan Guti&eacute;rrez y Antonio Carrillo, vecinos y estantes.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, &quot;en el Valle de Caxitlan en una heredad de cacao que dicen ser de Juan de Iniesta, estando en una casa junto a ella&quot;, Alonso de Huete &quot;alguacil mayor desta Provincia, como tal alguacil mayor y escribano nombrado por el Ilustre se&ntilde;or Fernando D&aacute;valos&quot;, dice que fue a las casas &quot;a buscar al dicho Juan de Iniesta, donde fui informado que viv&iacute;a e moraba para cumplir el dicho mandamiento, y en ellas hall&eacute; a su mujer del dicho Juan de Iniesta, al cual busqu&eacute; y no le pude hallar&quot;; y agrega: &quot;la dicha su mujer dijo que era ido a la estancia, y ans&iacute; no lo pude hallar de lo que doy f&eacute;e [<I>sic</I>]&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 11 de septiembre se pidi&oacute; proceder a la venta de los bienes ejecutados. El alcalde as&iacute; lo dispuso, ordenando &quot;los haga pregonar&quot;.</P>
                  <P ALIGN="JUSTIFY">Pedro de Herrera, negro, dio los primeros pregones el 13 de septiembre, siendo testigos los hermanos Antonio y Alonso Carrillo, vecinos de la Villa. El mulato Bartolom&eacute; dio el segundo preg&oacute;n ante los vecinos &Aacute;lvaro de Grijalba y Mateo de Berlanga. El 2 de octubre, se grit&oacute; el tercer preg&oacute;n por voz del mismo mulato Bartolom&eacute;, siendo testigos Mateo Berlanga y Luis Dur&aacute;n, vecino y estante en la Villa.</P>
                  <P ALIGN="JUSTIFY">El 4 de noviembre, Apolonia de Gamboa</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> dec&iacute;a haber recibido de Juan de Iniesta y de Alonso Lorenzo, en su nombre, el pago del adeudo. &quot;Ans&iacute; no tengo para qu&eacute; seguir el dicho pleito&quot;.</P>
                  <P>Caja A4, exp. 10, 6 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aunque hubo varios hom&oacute;nimos en la Nueva Espa&ntilde;a: Porras Mu&ntilde;oz (1982), 275-276 y 332, Baltasar de &Aacute;vila o D&aacute;vila deb&iacute;a ser hermano de Pedro D&aacute;vila Qui&ntilde;ones, encomendero de Taimeo, y quien hab&iacute;a sido a mediados de la d&eacute;cada de los sesenta alcalde mayor de Colima;  ambos fueron hijos de don Gaspar de los mismos apellidos, &quot;uno de los primeros conquistadores de esta Nueva Espa&ntilde;a&quot;: Icaza (1969), I, nº 56; Paredes Mart&iacute;nez (1994), n° 65 y 167. Baltasar D&aacute;vila Qui&ntilde;ones fue m&aacute;s tarde alcalde mayor de Motines y, estando en el cargo (1580), se escribi&oacute; una interesant&iacute;sima <I>Relaci&oacute;n </I>de aquella provincia: cf. Acu&ntilde;a (1987), 121-180.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Este auto del alcalde mayor aparece fechado simplemente &quot;en Colima&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> No podemos saber exactamente qui&eacute;n era el propietario de las casas colindantes con las de Juan de Iniesta porque, seg&uacute;n la ejecuci&oacute;n de bienes que se hizo en su contra, tan s&oacute;lo se dice que era sobre &quot;unas casas que el susodicho tiene en esta Villa, que alindan con casas de Trejo&quot;. Tal vez fueran las casas que, en vida, habitara Alonso Mart&iacute;n de Trejo: <I>supra</I>, regº 90. Pero quiz&aacute; con probabilidad eran las del poeta Pedro de Trejo, quien tres a&ntilde;os antes (en 1575) tuvo que salir de la Nueva Espa&ntilde;a a cumplir una sentencia impuesta por la Inquisici&oacute;n. Trejo era natural del Plascencia, hijo del capit&aacute;n Diego de Trejo e Isabel de Contreras. Al arribar a la Nueva Espa&ntilde;a, se incorpor&oacute; a las fuerzas del virrey Mendoza para la pacificaci&oacute;n de la Nueva Galicia y cas&oacute; luego con una hija del licenciado de la Torre, viuda de Francisco Barr&oacute;n, conquistador neogallego: Icaza (1969), II, nº 543. De tratarse de este personaje, el poeta Trejo era, pues, cu&ntilde;ado de Melchor P&eacute;rez: <I>supra</I>, regº 91. Sin embargo, existe otra versi&oacute;n: Pedro de Trejo, hijo de &Aacute;lvaro Mart&iacute;nez de Velasco y de Beatriz de Trejo, tambi&eacute;n plascenciano, habr&iacute;a nacido en 1534. Entre 1556 y 1560, habr&iacute;a llegado a Nueva Espa&ntilde;a, estableci&eacute;ndose en alg&uacute;n lugar de la Nueva Galicia. En 1561 cas&oacute; en Guayangareo con Isabel &Aacute;lvarez Corona, hija del conquistador y vecino de Colima Mart&iacute;n Monje: Sevilla del R&iacute;o (1974), 22-24, y, sobre todo, L&oacute;pez Mena (1981), quien aporta interesantes datos biogr&aacute;ficos sobre el personaje, nos introduce en su poes&iacute;a y edita su <I>Cancionero</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> El 27 de febrero de 1577, a&ntilde;o y medio antes de este pleito, el virrey de la Nueva Espa&ntilde;a don Mart&iacute;n Enr&iacute;quez hab&iacute;a hecho merced a Juan de Iniesta &quot;de dos caballer&iacute;as de tierra en t&eacute;rminos del pueblo de Tecoman, junto al <I>cacaguatal de Alonso Miguel </I>en unas higueras grandes&quot;: Reyes G. (1981), 52-53 (subrayado nuestro).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Obs&eacute;rvese c&oacute;mo el propio escribano funge adem&aacute;s de alguacil mayor, lo que constar&aacute; con claridad m&aacute;s adelante por las propias palabras de Alonso de Huete.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Expresi&oacute;n tambi&eacute;n recogida por BoydBowman (1971), 400. En adelante, la sustituimos por &quot;fe&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> En este escrito presentado el 4 de noviembre la demandante viuda de Juan de la Torre se nombra &quot;Apolonia&quot;; sin embargo, a lo largo del expediente, como en otros conservados de nuestro Archivo, es llamada &quot;Polonia&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP10/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP10/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP10/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA4/EXP10/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>